Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 658593 - SELinux prevents node_bind for ns-slapd
Summary: SELinux prevents node_bind for ns-slapd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 649432 658596 658599
Blocks: 639035
TreeView+ depends on / blocked
 
Reported: 2010-11-30 19:00 UTC by Nathan Kinder
Modified: 2010-12-05 00:37 UTC (History)
8 users (show)

Fixed In Version: selinux-policy-3.9.7-14.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of: 649432
Environment:
Last Closed: 2010-12-05 00:37:17 UTC
Type: ---


Attachments (Terms of Use)

Comment 1 Daniel Walsh 2010-11-30 21:58:06 UTC
Add 

optional_policy(`
	rpcbind_stream_connect(dirsrv_t)
')

Comment 2 Miroslav Grepl 2010-12-01 10:31:30 UTC
Fixed in selinux-policy-3.9.7-14.fc14

Comment 3 Fedora Update System 2010-12-02 08:18:14 UTC
selinux-policy-3.9.7-14.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/selinux-policy-3.9.7-14.fc14

Comment 4 Fedora Update System 2010-12-02 19:13:56 UTC
selinux-policy-3.9.7-14.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update selinux-policy'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/selinux-policy-3.9.7-14.fc14

Comment 5 Fedora Update System 2010-12-05 00:36:20 UTC
selinux-policy-3.9.7-14.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.